Aim express permite que você usa im sem a instalação de um cliente

objectivo expressoVocê dependem de mensagens instantâneas para comunicação como eu faço? Alguma vez você já foi pego lá fora, sem acesso ao seu Instant Messenger?

Eu sei que tenho sido! O seu administrador simpático bairro tem sido no local onde eu não tinha acesso administrativo ao computador (imaginem só!), Nem eu poderia ligar o meu laptop em sua rede e fazer o que eu precisava fazer. Houve mesmo vezes eu não poderia obter um sinal de telefone celular ou qualquer coisa no meu cartão WWAN. Alguns lugares são realmente seguro e bloquear tudo. AOL tem uma opção para encaminhar suas mensagens instantâneas do para o seu celular via SMS mas sem serviço de celular isso não quer trabalhar!

A segurança é uma coisa, mas limitar a funcionalidade é outra. Portanto, há maneiras de contornar as limitações se você pode navegar livremente na web. Vamos levá-lo de volta para a conversa cybering mudo rápido.

eu uso AIM Expresso da AOL. Se um computador tem acesso à internet, as chances são que você pode executar um destes leve em clientes de navegador. Para adicionar um pouco de gelo para o bolo que eles acabaram de lançar sua mais nova versão beta do AIM Express.

objectivo expresso



Ele roda em Flash da Adobe e agora é muito mais suave do que as versões anteriores. O cliente é compatível com Windows e Mac (eu tenho certeza que um cavador jovem engenhoso como você poderia fazê-lo funcionar no Linux!) Verifique se o seu sistema atende a esses requisitos. Se isso não acontecer, não se preocupe, temos outra opção para você. Continue a ler!

objectivo expresso

requerimentos do sistema

janelas

  • Windows 2000 / NT / XP / Vista
  • jogador Flash 9
  • javascript habilitado navegador
  • Os navegadores recomendados: Microsoft Internet Explorer 6.0 e 7.0, Firefox 1.5 e superior, Safari 3.0

Mac OS X

  • jogador Flash 9
  • javascript habilitado navegador
  • Os navegadores recomendados: Firefox 1.5 e superior, Safari 3.0

objectivo expressoEm uma base regular eu uso Digsby para minha plataforma cruzada IM`ing necessidades, mas quando eu não posso usar Digsby eu corro este bate-papo flash baseado. É realmente fácil de usar e como sempre é gratuito. Tudo que você precisa fazer é pesquisar sobre sobre a AIM Expresso e lançá-lo. Contanto que você tiver o Flash instalado na máquina que você é bom para ir!



Mas, tal como afirmei acima, existem maneiras de obter este trabalho em uma máquina sem o Flash. Nessa situação, você precisa de uma versão mais antiga do AIM Express. A versão anterior ainda está disponível e será executado em configurações mais velhas ou ambientes mais bloqueados.

Como você pode ver não há requisitos do sistema e os requisitos do navegador são bastante fácil de combinar na maioria dos sistemas.

Requisitos do browser

Para usar o serviço AIM Express, certifique-se de que seu computador está executando um dos seguintes navegadores da Web:

  • Internet Explorer 5.5 ou posterior
  • Firefox 1.0 e posterior
  • Mozilla 1.4 ou mais tarde
  • Netscape 7.1 e mais tarde

Nota: Os navegadores da Web devo permitir pop-ups de AIM.com para que AIM Express para executar corretamente.

Se o seu sistema não atender aos requisitos, você ainda pode acessar um versão mais antiga do AIM Express.

» » Aim express permite que você usa im sem a instalação de um cliente